/**
 * Web唐明明
 * 匆匆数载恍如梦，岁月迢迢华发增。
 * 碌碌无为枉半生，一朝惊醒万事空。
 * moduleName: 签到
 */

import { request } from '../index'

// 日历
const date = () =>{
	return request({
		url: 'user/sign'
	})
}

// 签到
const sign = () =>{
	return request({
		url: 'user/sign',
        method: 'POST'
	})
}

export {
	date,
    sign
}
